Etot=-128.23347987530724;
Ekin=127.73874246782394;
Ehar=-65.72651449554398;
Eec=3.7385398260608005;
Epot=-193.98424767364799;
Enuc=-309.9882978448383;
Ecou=-244.26178334929432;
Eeig=-66.24550520582405;
